Oracle E-Business Suite CVE-2012-0537 Remote Oracle Application Object Library Vulnerability

Oracle E-Business Suite is prone to a remote vulnerability in Oracle Application Object Library.

The vulnerability can be exploited over the 'HTTP' protocol. The 'HTML pages' sub component is affected.

This vulnerability affects the following supported versions:
12.1.3


 

Privacy Statement
Copyright 2010, SecurityFocus